SolrQuery::getStart
SolrQuery::getStatsFacets
SolrQuery
PHP Manual

# SolrQuery::getStats

(PECL solr >= 0.9.2)

SolrQuery::getStats — Returns whether or not stats is enabled

### Description

public bool SolrQuery::getStats ( void )

Returns whether or not stats is enabled

### Parameters

This function has no parameters.

### Return Values

Returns a boolean on success and `NULL` if not set.

SolrQuery::getStart
SolrQuery::getStatsFacets
SolrQuery
PHP Manual